form {
    width: 100%;
    height: 100%;
    min-width: 30rem;
    min-height: 20rem;
    padding-top: 1rem;
    padding-right: 1rem;
    padding-left: 1rem;
}

html {
    font-size: 16px;
    display: flex;
    justify-content: center;
    height: 100%;
}

.input {
    padding-bottom: 1rem;
}

.px-4.py-5 {
    margin-top: 2rem;
    background: white;
}

.forgot-password-link {
    display: flex;
    justify-content: flex-end;
}

.text-center.text-lg-start.mt-4.pt-2 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 0;
    margin: 0;
}
